<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_ll_zero_buy_goods_item_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="6dp"
    android:layout_marginRight="6dp"
    android:background="@drawable/shape_ffffff_r5"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:padding="10dp">

    <com.zxhl.cms.widget.RecycleImageView
        android:id="@+id/id_item_zero_buy_goods_img"
        android:layout_width="match_parent"
        android:layout_height="85dp"
        android:layout_margin="4dp" />

    <TextView
        android:id="@+id/id_tv_zero_buy_goods_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="2dp"
        android:ellipsize="end"
        android:maxLines="1"
        android:text="商品名称商品名称品名称商品名称商品名称品名称商"
        android:textColor="@color/color_333333"
        android:textSize="12dp"
        android:textStyle="bold" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="3dp"
            android:text="¥"
            android:textColor="#D81D00"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/id_tv_zero_buy_goods_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="8dp"
            android:text="0"
            android:textColor="#D81D00"
            android:textSize="18sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_tv_zero_buy_goods_old_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="¥20"
            android:textColor="@color/color_999999"
            android:textSize="12sp" />

    </LinearLayout>


</LinearLayout>